<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap-grid.css">
    <link rel="stylesheet" type="text/css" href="css/register.css">
    <link rel="stylesheet" type="text/css" href="css/login.css">
    <link rel="stylesheet" type="text/css" href="css/index.css">
    <title>Lero Lero</title>

</head>

<body>
    <!--navbar-->
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a class="navbar-brand" href="index.html">LeroLero</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSite"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSite">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="cursos.html">Cursos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="instrutores.html">Instrutores</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="sobre.html">Sobre Nós</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdownSite" data-toggle="dropdown">Acesso</a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="registrar.html">Ainda não sou aluno</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="login.html">Alunos</a>
                            <a class="dropdown-item disable" href="logininstrutores.html">Instrutores</a>
                        </div>
                    </li>
                </ul>
        </nav>
    </div>
    </div>

    <main class="mt-5 mb-5 w-50 p-5 section-login">
        <form>
            <h2>Login</h2>
            <div class="form-group ">
                <label form="form-register">Username</label>
                <input type="text" class="form-control" required>
                <div class="valid-feedback">
                    Looks good!
                </div>
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">Password</label>
                <input type="password" class="form-control" id="exampleInputPassword1">
            </div>
            <div class="form-group form-check">
                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                <label class="form-check-label" for="exampleCheck1">Lembrar meu login</label>
            </div>
            <button type="submit" class="btn btn-primary">Acessar</button>
        </form>
    </main>

	   <!--footer-->
       <footer class="bg-secondary">
        <p class="mt-3 mb-1 text-center text-white">Feito por Pedro Carvalho</p>
        <p class="font-italic mb-2 text-center text-white">&copy;Copyrights </p>
    </footer>

     <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>

</html>